@charset "iso-8859-1";

td, body
{
	font-family: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}
img.template
{
	padding-top : 0px;
	padding-right : 0px;
	padding-left : 0px;
	padding-bottom : 0px;
}
img.body
{
	padding: 10px;
}
p
{
	margin-left : 15px;
}
a.footer:link
{
    color: white;
}
a.footer:visited
{
    color: white;
}
a.footer:active
{
    color: white;
}
img
{
	margin: 0px;
}
div.body
{
	border: none;
	font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: static;
}	
div.footer
{
	clear: both;
	border: none;
	font-size: 10px;
	color: white;
	font-family: Verdana, sans-serif;
	position: static;
	margin-right : 80px;
	margin-top : 42px;
}

